#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.1
id: DAV-1.3.1-Epko9sGaWe43knq8jX6fDb
key: DAV-1.3.1-Epko9sGaWe43knq8jX6fDb
license: GPL-3
copyright: Copyright (C) 2012-2016  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 928c3cad2f1de9dd5735bbb4168c2b3e
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/DAV-1.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/DAV-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/DAV-1.3.1
hs-libraries: HSDAV-1.3.1-Epko9sGaWe43knq8jX6fDb
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw containers-0.5.7.1
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd
    http-client-0.5.7.0-8CqgjLtDELe98Oo6kiK06v
    http-client-tls-0.3.5.1-3ZWUxGNr8KNC8oCffFCVAw
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    lens-4.15.4-I5CtPWFh7RDAq7j3Bqoa4m mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    transformers-0.5.2.0 transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    utf8-string-1.0.1.1-1DpjxLeTvGg7ttZZojxJR5
    xml-conduit-1.5.1-GOc0Le6oxQDChO7WHSdjwi
    xml-hamlet-0.4.1-6y3M1cS27PMInKA1P8JYgT
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
